using System.Runtime.Serialization;

namespace BS.Shared.DataContracts
{
	[DataContract]
	public class AuszahlungsartDC : IDataContract
	{
		[DataMember]
		public string Name { get; set; }

		[DataMember]
		public long? AuszahlungsartOid { get; set; }

		[DataMember]
		public long? AuszahlungsartVersion { get; set; }

		public override string ToString()
		{
			return Name;
		}
	}
}
